# Uses of Interface
writer2xhtml.api.OutputFile

## Uses of OutputFile in writer2xhtml.api

Methods in writer2xhtml.api that return OutputFile
Modifier and Type
Method
Description
`OutputFile`
ContentEntry.`getFile()`
Get the file associated with the entry
`OutputFile`
ConverterResult.`getMasterDocument()`
Deprecated.
Methods in writer2xhtml.api that return types with arguments of type OutputFile
Modifier and Type
Method
Description
`Iterator<OutputFile>`
ConverterResult.`iterator()`
Gets an `Iterator` to access all files in the `ConverterResult`.